Bug 238615 - (CVE-2007-2413) CVE-2007-2413: perl-Imager < 0.57 heap based buffer overflow
CVE-2007-2413: perl-Imager < 0.57 heap based buffer overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Imager (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 16:09 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 15:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-05-01 16:09:43 EDT
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-2413

"Heap-based buffer overflow in Imager before 0.57 allows remote attackers to
cause a denial of service (application abort) and possibly execute arbitrary
code via compressed 8-bit BMP files."

All distros currently at < 0.57.
Comment 1 Steven Pritchard 2007-05-01 19:10:53 EDT
FC-5, FC-6, and devel are all building now.

Thanks for the heads-up.

Note You need to log in before you can comment on or make changes to this bug.